<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 4 Task 1</title>
    <link rel="stylesheet" href="week4.css">
</head>
<body>
<a href="../index.html"> Return</a></p>

<form class="body">
    <div class = "left">
   <div class = "space">Username:<br></div>
        <div class = "space">Password: <br></div>
            <div class = "space">City of Employment:<br><br> </div>
                <div class = "space">Web server: <br> <br></div>
                    <div class = "space">Please, specify your role: <br><br><br><br><br> </div>
                        <div class = "space">Single Sign-on to the following: <br> </div>
    </div>

    <div class = "right">
        <div class = "space"><input class="input" type="text" name="username" /> </div>
        <div class = "space"><input class="input" type="password" name="password" />  </div>
        <div class = "space"><input class="input" type="text" name="city" /> <br> </div>

        <div class = "space">
    <select name="server">
        <option value="—Choose a server—">—Choose a server—</option>
        <option value="dis" disabled>SERVERS</option>
        <option value="c">lol choose me</option>
        <option value="ch">no, me</option>
        <option value="cho">c h o o s e  m e</option>
    </select><br><br><br>


    <input type="radio" name="lol" value="admin" /> Admin <br>
    <input type="radio" name="lol" value="eng" /> Engineer <br>
    <input type="radio" name="lol" value="man" /> Manager <br>
    <input type="radio" name="lol" value="gue" /> Guest <br>

            <br>
    <input type="checkbox" name="mail"> Mail <br>
    <input type="checkbox" name="payroll"> Payroll <br>
    <input type="checkbox" name="service"> Self-service <br>
      <br>
            <input type="submit" name="login" value="Login"/>
            <input type="reset" name="reset" value="Reset" />

    </div>
    </div>


</form>
</body>
</html>